
<?php
include('connection.php');
header( 'Content-Type: text/html; charset=utf-8' );
include('test.php');

$name=$_POST['name'];
$name_eng=$_POST['name_eng'];
$padnam_mar= $_POST['padnam_mar'];
$padnam= $_POST['padnam'];
$taluka= $_POST['taluka'];
$taluka_eng= $_POST['taluka_eng'];
$area= $_POST['area'];
$area_eng= $_POST['area_eng'];
$add= $_POST['add'];
$add_eng=$_POST['add_eng'];
$contact=$_POST['contact'];
$email=$_POST['email'];
 

	            
	
header('Content-Type:text/html;charset=utf8_unicode_ci');
			$sql="INSERT INTO `administrate`(`srno`, `name`,`name_eng`,`padnam`,`padnam_mar`, `taluka`, `taluka_eng`, `area`, `area_eng`, `add`, `add_eng` ,`contact`, `email`) VALUES ('','$name','$name_eng','$padnam','$padnam_mar','$taluka','$taluka_eng','$area','$area_eng','$add','$add_eng','$contact','$email')";

mysqli_query($GLOBALS["___mysqli_ston"], "SET NAMES utf8");
$res=mysqli_query($GLOBALS["___mysqli_ston"], $sql) or die("Error message". mysqli_errno($GLOBALS["___mysqli_ston"]));
echo '<script>
alert("Data Inserted Successfully..!!!");
window.location.href="administrative.php"</script>';


?>
